4.2.2 version of pypugjs needed for outdated (~Django 1.9) projects

Name
Last commit
Last update
pypugjs Loading commit data...
pypugjs.egg-info Loading commit data...
AUTHORS Loading commit data...
LICENSE Loading commit data...
MANIFEST.in Loading commit data...
PKG-INFO Loading commit data...
README.rst Loading commit data...
setup.cfg Loading commit data...
setup.py Loading commit data...